# Generated by Django 2.2.6 on 2019-10-08 02:05

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0007_auto_20191008_0629'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(verbose_name=datetime.datetime(2019, 10, 8, 2, 5, 50, 564378, tzinfo=utc)),
        ),
    ]
